<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete questions with <i>be going to</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[you / go to the movies / tomorrow?]]></sentence>
			<answers>
				<answer>Are you going to go to the movies tomorrow?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Helen / do her homework / tonight?]]></sentence>
			<answers>
				<answer>Is Helen going to do her homework tonight?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[your friends / meet at the mall / this afternoon?]]></sentence>
			<answers>
				<answer>Are your friends going to meet at the mall this afternoon?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mom / buy some refreshments / today?]]></sentence>
			<answers>
				<answer>Is Mom going to buy some refreshments today?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Jake / call his friends / this week?]]></sentence>
			<answers>
				<answer>Is Jake going to call his friends this week?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[we / take the train / on the weekend?]]></sentence>
			<answers>
				<answer>Are we going to take the train on the weekend?</answer>
			</answers>
		</question>
	</questions>
</exercise>
